
#map-desktop{
    width: 740px;

  }


@media (min-width: 768px) and (max-width: 1165px){
    .map-wrapper{
      width: 100%;
      max-width: 100%;
      margin-left: -16px;
      height: 935px;
    }

    #indicationHover{
        position: absolute;
        bottom: 0;
        left: 40px;
    }
  }

@media (min-width: 1156px){

    .map-bg{
      height: 935px;
      margin-left: -16px;

    }

    .map-wrapper{
      width: 450px;
    }

    #indicationHover{
        position: absolute;
        bottom: 0;
    }
  }




  /* to delete */

  .bubble__1 {
    top: 83px;
    left: 175px;
  }

  .bubble__2 {
    top: 139px;
    left: 105px;
  }

  .bubble__3 {
    top: 194px;
    left: 180px;
  }

  .bubble__4 {
    top: 235px;
    left: 280px;
  }


  .bubble__6 {
    top: 300px;
    left: 145px;

  }

  .bubble__7 {
    top: 410px;
    left: 230px;

  }

  .bubble__8 {
    top: 485px;
    left: 470px;

  }

  .bubble__9 {
    top: 605px;
    left: 344px;
  }

  .bubble__10 {
    top: 765px;
    left: 380px;
  }




  .pin__1 {
    top: 97px;
    left: 160px;
  }

  .pin__1:hover + .bubble__1 {
    display: block;
  }

  .pin__2 {
    top: 150px;
    left: 193px;
  }

  .pin__2:hover + .bubble__2 {
    display: block;
  }

  .pin__3 {
    top: 206px;
    left: 263px;
  }

  .pin__3:hover + .bubble__3 {
    display: block;
  }

  .pin__4 {
    top: 199px;
    left: 365px;
  }

  .pin__4:hover + .bubble__4 {
    display: block;
  }



  .pin__6 {
    top: 307px;
    left: 133px;
  }

  .pin__6:hover + .bubble__6 {
    display: block;
  }

  .pin__7 {
    top: 374px;
    left: 324px;
  }

  .pin__7:hover + .bubble__7 {
    display: block;
  }

  .pin__8 {
    top: 493px;
    left: 448px;
  }

  .pin__8:hover + .bubble__8 {
    display: block;
  }

  .pin__9 {
    top: 614px;
    left: 431px;
  }

  .pin__9:hover + .bubble__9 {
    display: block;
  }

  .pin__10 {
    top: 770px;
    left: 468px;
  }

  .pin__10:hover + .bubble__10 {
    display: block;
  }

  @media (max-width: 768px) {

    .map-wrapper{
        margin: 0 auto;
        max-width: 100%;
    }
    .pin {
      display: none;
    }

    #indicationHover{
      display: none;
    }
  }


  /* Checkbox Size */
  div.mktoFormRow:nth-child(21) .mktoRadioList, div.mktoFormRow:nth-child(21) .mktoCheckboxList {
    width:100%!important;
    padding:0em !important;
    }

div.mktoFormRow:nth-child(21) .mktoCheckboxList{
width: 100%;
column-count: 2;
}

div.mktoFormRow:nth-child(21) .mktoCheckboxList input{
    float: none;
}

div.mktoFormRow:nth-child(21) .mktoCheckboxList label{
    line-height: 1;
    margin-left: 15px!important;
    width: 100%!important;
    font-size: 13px!important;
    height: 10px!important;
   margin-top: -10px!important;
   white-space: nowrap!important;
  text-overflow: ellipsis!important;

}

#Lblinterest_mr{
    width: 100%!important;
}

div.mktoFormRow:nth-child(21) .mktoFieldWrap{
    display: flex!important;
    flex-direction: column!important;
}

#LblmktoCheckbox_1261631_3{
    white-space: nowrap!important;

  text-overflow: ellipsis!important;
}

.mktoForm .mktoRadioList{
    width: 100%!important;
    column-count: 2!important;
}

.mktoForm .mktoRadioList label{
    line-height: 1;
    margin-left: 25px!important;
    width: 100%!important;
    font-size: 16px!important;
    height: 10px!important;
   margin-top: -10px!important;
}

.mktoForm .mktoRadioList input{
    float: unset;
}

#Lblinterest_mr{
    margin-top: 15px!important;
    margin-bottom: 10px!important;
    font-size: 13px!important;
}

.mktoForm .mktoFieldWrap label{
    order: 2!important;
}

.mktoForm .mktoLogicalField {
    order: 1!important;
}



div.mktoFormRow:nth-child(21) .mktoFieldWrap label{
    order: 1!important;
}

div.mktoFormRow:nth-child(21) .mktoLogicalField {
    order: 2!important;
}


@media (max-width:990px){


div.mktoFormRow:nth-child(21) .mktoCheckboxList{
width: 100%;
column-count: 1;
}
}
